html,
body {
font-size: 100%; }

body {
    background: white;
    color: #222222;
    padding: 0;
    margin: 0;
    font-family: tahoma,"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    position: relative;
    cursor: default; 

}

h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #222222;
    text-rendering: optimizeLegibility;
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;
    line-height: 1.4; }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-size: 60%;
    color: #6f6f6f;
line-height: 0; }

h1 {
    font-size: 1.89rem; }

h2 {
    font-size: 1.3575rem; }

h3 {
    font-size: 1.105rem; }

h4 {
    font-size: 0.999rem; }

h5 {
    font-size: 0.899rem; }

h6 {
    font-size: 0.889rem;; }

a{text-decoration: none; color: #30418C;}
.fright{float: right;}

img{border: none;}

.mrgn-5{margin: 5px;}
.mrgn-10{margin: 10px;}
.mrgnt-5{margin-top: 5px;}
.mrgnt-10{margin-top: 10px;}
.mrgnb-5{margin-bottom: 5px;}
.mrgnb-10{margin-bottom: 10px;}

.hdr-social{margin: 0 auto;}
.hdr-social div{margin-top: 20px; margin-right: 3px; width: 45px;}

.cf:before, .cf:after{
    content:"";
    display:table;
}

.cf:after{
    clear:both;
}

.cf{
    zoom:1;
}    
.form-wrapper {    
    padding: 5px;
    margin: 0px auto 50px;
    background: #444;
    background: rgba(0,0,0,.2);
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}

/* Form text input */

.form-wrapper input {    
    height: 40px;
    padding: 0 13px 1px 1px;
    float: left;   
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee;
    border-radius: 3px 0 0 3px;   
    text-align: left;  
}

.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}

.form-wrapper input::-webkit-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}   

/* Form submit button */
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;    
    font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #0DAAFF;
    border-radius: 0 3px 3px 0;     
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}  

.form-wrapper button:hover{    
    background: #e54040;
}  

.form-wrapper button:active,
.form-wrapper button:focus{  
    background: #c42f2f;
    outline: 0;  
}

.form-wrapper button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #0DAAFF transparent;
    top: 12px;
    left: -6px;
}

.form-wrapper button:hover:before{
    border-right-color: #e54040;
}

.form-wrapper button:focus:before,
.form-wrapper button:active:before{
    border-right-color: #c42f2f;
}     

.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
} 

.hcenter{margin: 0 auto;}   

nav {
    margin: 0 auto;
    height: 40px;
    width: 100%;
    background: #0DAAFF;
    font-size: 11pt;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: bold;
    position: relative;
    border-bottom: 2px solid #0080C4;
}
nav ul {
    padding: 0;
    margin: 0 auto;
    width: 100%;
    height: 40px;
}
nav li {
    display: inline;
    float: left;
}
nav a {
    color: #fff;
    display: inline-block;
    width: 100px;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    text-shadow: 1px 1px 0px #0080C4;
}
nav li a {
    border-right: 1px solid #0080C4;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
nav li:first-child a {
    border-right: 0;
}
nav a:hover, nav a:active {
    background-color: #8c99a4;
}
nav a#pull {
    display: none;
}
.clearboth{clear: both; float: none;}
.rtld{direction: rtl;}
.ltrd{direction: ltr; text-align: left;}
.ltrd li{direction: ltr!important; text-align: left!important;}

#header {
    overflow:hidden;
    font-size: 1.1em;
    background-color: #1A1A1A;    
    border-bottom: 3px solid #000;
}

footer{  
    margin-top: 15px;  
    overflow:hidden;
    font-size: 1.1em;
    background-color: #1A1A1A;    
    border-top: 5px solid #000;    
}

footer ul.home-social {
    display: block;
    float: right;
    margin-bottom: 8px;
}


.footer-bottom {
    background: none repeat scroll 0 0 #333333;
    padding: 24px 0 10px;
}
footer .design-border {
    border-bottom: 1px solid #484848;
    margin-bottom: 25px;
    padding-bottom: 5px;
}
footer a.logo {
    background: url("images/logo.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    color: #858585;
    display: inline-block;
    font-size: 0.88889rem;
    font-weight: normal;
    padding: 25px 0 0;
    width: 90px;
}
footer a.logo:hover {
    opacity: 0.8;
}
footer ul.z-links {
    display: inline-block;
    margin-right: 30px;
}
footer ul.z-links li {
    display: block;
    float: left;
    font-size: 0.77778rem;
    font-weight: 700;
    margin-left: 6px;
    text-transform: uppercase;
}
footer ul.z-links li a {
    color: #666666;
    padding: 3px 6px;
}
footer ul.z-links li a:hover {
    color: #777777;
}
footer p.copyright {
    color: #666666;
    font-size: 0.66667rem;
    margin: 6px 0 0;
    margin: 0 auto;
    width: 230px;
    direction: ltr;
}
footer ul.home-social {
    display: block;
    float: right;
    margin-bottom: 8px;
}
footer ul.home-social li {
    display: block;
    float: left;
    list-style: none outside none;
    margin-left: 10px;
}
footer ul.home-social li:first-child {
    margin-left: 0;
}
footer ul.home-social li a {
    background: url("images/icons/social.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    display: block;
    height: 50px;
    width: 50px;
}
footer ul.home-social li a:hover {
    opacity: 0.8;
}
footer ul.home-social li a.twitter {
    background-position: center 0;
}
footer ul.home-social li a.facebook {
    background-position: center -200px;
}
footer ul.home-social li a.mail {
    background-position: center -400px;
}

.service {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    box-shadow: 2px 9px 9px -3px #CCCCCC;
    float: left;
    margin: 20px 0;
    overflow: hidden;
    padding: 5px;
    position: relative;
    width: 100%;   
    font-family: tahoma;
    font-size: 13px;
}
.service ul,.service2 ul{margin: 1px; padding: 1px;}
.service ul li{list-style: none; margin-bottom: 15px;}
.service a {
    background: none repeat scroll 0 0 #F9F9F9;
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
    font-size: 0.99em;
    font-weight: normal; 
}
.service h2, .service h2 a,.service h3, .service h3 a,.service h4, .service h4 a{color: #000;}
.service .title2{display: block; background-color: #33383D; color: #fff;}
.service .wrapper{padding: 5px; border-bottom: 1px solid #f5f5f5; margin-bottom: 5px;}
.service .wrapper a{background-color: transparent;}
.service .wrapper h5 a{font-size: 18px;}

.service2 {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #E5E5E5;

    box-shadow: 0 8px 6px -6px #CCCCCC;
    float: left;
    margin: 1px 9px 16px 1px;
    overflow: hidden;
    position: relative;
    width: 100%;   
    font-family: tahoma;
    font-size: 13px;
}
.service2 h3{
    display: block;
    background-color: #0080c4;
    margin: 0;
    color: #fff;
    padding: 5px;
}
.service2 span{
    display: block;
    padding: 8px;
}
.service2 li{
    list-style: none;
    margin: 10px;
    padding: 5px;
}

.phonewid{
    -moz-box-orient: vertical;
    background: none repeat scroll 0 0 #0DAAFF;
    border: 1px solid #0080c4;
    border-radius: 4px;
    color: #FFFFFF !important;
    display: block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 0.99em;
    font-weight: bold;
    line-height: 1 !important;
    padding: 4px 8px 6px;
    margin-top: -7px;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    float: left;    
}
.phonewidin{    
    -moz-box-orient: vertical;
    background: none repeat scroll 0 0 #0DAAFF;
    border: 1px solid #0080c4;
    border-radius: 4px;
    color: #FFFFFF !important;
    display: block;
    font-family: Lucida Console,Helvetica,Arial,sans-serif;

    line-height: 1.5 !important;
    padding: 4px 8px 6px;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    width: -moz-fit-content;
    margin: 5px;
}
.phonewidin a{color: #FFFFFF!important ;}
.gblock {
    background: none repeat scroll 0 0 #33383D;
    border-radius: 4px;
    margin: 14px 5px 4px 8px;
    padding: 2%;    
    color: #fff;
}
.gblock *{color: #fff;}
.gblock ul{padding: 15px;}
.gblock li{list-style: none; margin-bottom: 10px; padding: 1px;}
.gblock ul.bn li  {
    border-bottom: 1px solid rgba(255, 255, 255, 0.07);
    margin-bottom: 8px;
    padding: 13px 1px 10px 0;
    width: 98%;
}
.row{padding: 5px;}
.logo{margin-top: 5px;}
.logo img{max-width: 99%;}
.wrapper{width: 100%;}

.ns_img{direction: ltr; border-top: 2px solid #DDDDDD;font-weight: bold; padding: 2px;}
.ns_img img{max-width: 400px;}
.en_desc{margin-top: 7px ;padding: 5px; direction: ltr; text-align: left; background-color: #F8F8F8; line-height: 22px;}
.en_desc h3{font-weight: bold;}

.soft-pro{margin: 2px;}
.soft-pro li{list-style: none; direction: ltr; text-align: left; padding: 5px; margin-bottom: 10px;}
.soft-pro li span{font-weight: bold;}
.arabic-desc{ padding: 2px; border-radius:5px; font-size: 12px; line-height: 25px;}
.arabic-desc li{list-style: none; padding: 5px; border-bottom: 1px dotted #DDDDDD;}
.en-desc{float: right; width: 260px; padding: 5px; direction: ltr; text-align: left; background-color: #f2f2f2;}
.soft-pro{margin: 2px;}
.soft-pro li{list-style: none; direction: ltr; text-align: left; padding: 5px; margin-bottom: 10px;}
.soft-pro li span{font-weight: bold;}

.soft2 a, .soft2 a:link, .soft2 a:visited , .dlinks a{
    background: -moz-linear-gradient(center top , #0DAAFF 20%, #0F57A8 80%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#0DAAFF), color-stop(80%,#0F57A8)); 
    background-image: -ms-linear-gradient(top left, #0DAAFF 20%, #0F57A8 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0DAAFF', endColorstr='#0F57A8');/*For IE7-8-9*/ 
    border: 1px solid #0F57A8;
    color: #fff!important;
    display: block;
    font-weight: bold;
    margin-right: 5px;
    padding: 5px;

    border-radius: 6px; 
    text-decoration: none;
    font-size: 13px;
    text-align: center;
    float: left;
}

.soft3 a, .soft3 a:link, .soft3 a:visited {
    background: -moz-linear-gradient(center top , #0DAAFF 20%, #B32424 80%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#0DAAFF), color-stop(80%,#B32424)); 
    background-image: -ms-linear-gradient(top left, #0DAAFF 20%, #B32424 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0DAAFF', endColorstr='#B32424');/*For IE7-8-9*/ 
    border: 1px solid #034187;
    color: #fff!important;
    display: block;
    font-weight: bold;
    margin-right: 5px;
    padding: 5px;
    width: auto;
    border-radius: 6px; 
    text-decoration: none;
    font-size: 13px;
    text-align: center;
    float: right;
}
.soft3 h4{color: #fff;}

.breadcrumb {
    /*centering*/
    margin-top: 10px;
    display: inline-block;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.35);
    overflow: hidden;
    border-radius: 5px; 
    width: auto;  
}

.breadcrumb a {
    text-decoration: none;
    outline: none;
    display: block;
    float: left;
    font-size: 15px;
    font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    line-height: 36px;
    color: #33383D;
    font-weight: bold;
    padding: 3px 5px 2px 10px;
    /*background: #666; 
    background: linear-gradient(#666, #333); */
    position: relative;

}

.breadcrumb a:after{
    color: #CCCCCC;
    content: "> ";   
    display: block;
    float: right;  
    padding: 0px 8px 0px 6px;    
}

.breadcrumb h1, .breadcrumb h2,.breadcrumb h3 {
    background: #0DAAFF;
    background: linear-gradient(#0DAAFF, #0F57A8);
    border-left:none;

}
.breadcrumb h1, h2, h3, h4, h5, h6{margin-top: 0;}
.breadcrumb h1,.breadcrumb h2,.breadcrumb h3{
    font-size: 1.9em;display: block;
    text-decoration: none;
    outline: none;
    display: block;
    float: right;
    font-size: 15px;
    font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    line-height: 36px;
    color: white;
    font-weight: bold;
    padding: 4px 13px 1px 29px;
    margin: 0;        
    position: relative;
}


#pagin {
    margin: 5px auto;
    padding: 0;
    list-style: none;
    float: right;
    margin-bottom: 10px;
}

#pagin li {
    float: left;
    margin-right: 10px;
}

#pagin li a {
    display: block;
    text-decoration: none;
    color: #717171;
    font: bold 11px Arial, sans-serif;
    text-shadow: 0px 1px white;
    padding: 5px 8px;
    width: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
    background: #f9f9f9;

    background: -webkit-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
    background: -moz-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
    background: -o-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
    background: -ms-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
    background: linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e8e8e8',GradientType=0 );
}

#pagin li a.current {
    color: white;
    text-shadow: 0px 1px #3f789f;

    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
    background: #DD0000;

    background: -webkit-linear-gradient(top, #DD0000 0%, #AE0000 100%);
    background: -moz-linear-gradient(top, #DD0000 0%, #AE0000 100%);
    background: -o-linear-gradient(top, #DD0000 0%, #AE0000 100%);
    background: -ms-linear-gradient(top, #DD0000 0%, #AE0000 100%);
    background: linear-gradient(top, #DD0000 0%, #AE0000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cb9e5', endColorstr='#57a1d8',GradientType=0 );
}

#pagin li a:hover {
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
    background: #fff;

    background: -webkit-linear-gradient(top, #fff 0%, #e8e8e8 100%);
    background: -moz-linear-gradient(top, #fff 0%, #e8e8e8 100%);
    background: -o-linear-gradient(top, #fff 0%, #e8e8e8 100%);
    background: -ms-linear-gradient(top, #fff 0%, #e8e8e8 100%);
    background: linear-gradient(top, #fff 0%, #e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e8e8e8',GradientType=0 );
}

#pagin li a:active,#pagin li a.current:active {
    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1) !important;
    -moz-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1) !important;
    box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1) !important;
}

#pagin li a.current:hover {
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.9);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.9);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.9);
    background: #99cefc;

    background: -webkit-linear-gradient(top, #99cefc 0%, #57a1d8 100%);
    background: -moz-linear-gradient(top, #99cefc 0%, #57a1d8 100%);
    background: -o-linear-gradient(top, #99cefc 0%, #57a1d8 100%);
    background: -ms-linear-gradient(top, #99cefc 0%, #57a1d8 100%);
    background: linear-gradient(top, #99cefc 0%, #57a1d8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cefc', endColorstr='#57a1d8',GradientType=0 );
}

/* jQuery lightBox plugin - Gallery style */
#gallery {    
    padding: 10px;
    width: 520px;
}
#gallery table{   
    border-collapse: separate;
} 
#gallery td{    
    border: 1px solid #E7E4DA;
    padding: 5px;
    margin-right : 5px;
    text-align: center;
    min-width: 150px;
}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img {
    border: 5px solid #3e3e3e;
    border-width: 5px 5px 20px;
}
#gallery ul a:hover img {
    border: 5px solid #fff;
    border-width: 5px 5px 20px;
    color: #fff;
}
#gallery ul a:hover { color: #fff; }

.innerpage .titlein{padding: 10px; }
.innerpage h3.smaller{font-size: 16px; font-weight: bold;}
.innerpage .titlein h2{padding: 5px; color: #980033; font-size: 20px;}


.ph-list li {
    background:url(images/line-dashed.gif) 0 100% repeat-x;
    padding:0 5px 10px 14px;
    margin-bottom:10px;
    position:relative;
    line-height:25px;
    direction: ltr;
    text-align: left;
    font-size: 13px;
    list-style: none;
}
.ph-list li span.stitle {
    display:block;                        
    top:0;
    font-size:13px;
    color:#6f7070;
    line-height:25px;
    text-align:center;
    min-width:100px;
    border:1px solid #e7e4da;
    border-radius: 5px 5px 5px 5px;            
    margin-left: 10px;
    font-weight: bold;
}   
.ph-list li span.stitle2 {
    display:block;                        
    top:0;
    font-size:13px;
    color:#6f7070;
    line-height:25px;    
    min-width:100px;
    margin-left: 1px;
    font-weight: bold;
}                         
.ph-list li a {
    color:#4c4e4e;
    font-size:15px;
}
.ph-list li a:hover {
    color:#16cbf8;
}
.ph-list li strong a {
    text-decoration:none;
    font-size:12px;
}
.ph-list li strong a:hover {
    text-decoration:underline;
}
.ph-list li a.alt {
    display:block;
    position:absolute;
    right:12px;
    top:0;
}

.place-cont{ 
    padding: 5px;
    margin: 0px auto 50px;
    background: #f8f8f8;    
    border-radius: 6px;
    border: 1px solid #f3f3f3;
}

.search-tags span{
    background-color: #CFCACA;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    /*border-bottom-left-radius:6px
    border-top-right-radius:6px;
    */
    margin: 7px 2px 4px 1px;
    padding: 2px 5px 7px 3px;
    float: left;
    font-weight: 100;
}

.search-tags span a{color: #33383D;}



ol.commentlist {

    margin: 0;
    margin-top: 10px !important;
    padding: 0 !important;
}

.commentlist li {
    color: #000000;
    list-style: none outside none;
    margin-bottom: 8px;
    width: 99%;
}

.commentlist .date {
    float: left;
    padding: 3px;
}

.mtmCommentbt {
    background: url("images/comm_commbtn.png") no-repeat scroll center bottom transparent;
    bottom: 0;
    height: 9px;
    left: 0;
    width: 100%;
}




.commmm {
    direction: ltr;
}
.mtmavatar {
    background-color: #D21723;
    border:1px solid #99111c;
    border-radius:50%;
    margin-top: -5px;
    margin-right: 3px;    
    padding-right: 7px;
    padding-top: 7px;
    height: 25px;
    width: 25px;
    float: right;
}

.mtmcommentcount {
    color: #FFF;
    font-family: impact;
    font-size: 16px;
    margin-left: 12px;
    margin-top: 2px;
    text-align: left;
}
.cococo {
    color: #000000;
    list-style: none outside none;
    margin-bottom: 8px;
    margin-right: 10px;
    width: 95%;
}
.mtmauthor{font-weight: bold; display: block; margin-bottom: 5px;}
.commenttext {        
    border:1px solid #E0E0E0;
    border-radius:8px;
    padding: 12px;
    margin: 20px;
    width: 580px;
    background-color: #FFFFFF;
}


input, textarea, select {   
    padding: 9px;  
    border: solid 1px #E5E5E5;  
    outline: 0;  
    font: normal 13px/100% Verdana, Tahoma, sans-serif;  
    width: 200px;  
    background: #FFFFFF url('bg_form.png') left top repeat-x;  
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);  
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
}  

textarea {   
    width: 400px;  
    max-width: 400px;  
    height: 150px;  
    line-height: 150%;  
}  

input:hover, textarea:hover,  
input:focus, textarea:focus {   
    border-color: #C9C9C9;   
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;  
}  

.form label {   
    display: block;
    margin-left: 10px;   
    color: #999999;
    margin-bottom: 5px;   
}  

.submit input {  
    width: auto;  
    padding: 9px 15px;  
    background: #0DAAFF;  
    border: 0;  
    font-size: 14px;  
    color: #FFFFFF;  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px;  
}  
p.name, p.email, p.text{width: 50%; border-left: none;}



.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 98% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 98% !important;}

.tabs {
    position: relative;
    margin: 40px auto;
    width: 95%;
}

.tabs input.inpt {
    position: absolute;
    z-index: 1000;
    width: 120px;
    height: 40px;
    left: 0px;
    top: 0px;
    opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    cursor: pointer;
}
.tabs input#tab-2{
    left: 120px;
}
.tabs input#tab-3{
    left: 240px;
}
.tabs input#tab-4{
    left: 360px;
}

.tabs label.lbl {
    background: #5ba4a4;
    background: -moz-linear-gradient(top, #D43A3A 0%, #B72626 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D43A3A), color-stop(100%,#B72626));
    background: -webkit-linear-gradient(top, #D43A3A 0%,#B72626 100%);
    background: -o-linear-gradient(top, #D43A3A 0%,#B72626 100%);
    background: -ms-linear-gradient(top, #D43A3A 0%,#B72626 100%);
    background: linear-gradient(top, #D43A3A 0%,#B72626 100%);
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    position: relative;
    padding: 0 20px;
    float: right;
    display: block;
    width: 120px;
    color: #FFFFFF;
    letter-spacing: 1px;    
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
}

.tabs label.lbl:after {

    content: '';
    background: #fff;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    display: block;
}

.tabs input.inpt:hover + label {
    background: #B72626;
}

.tabs label.lbl:first-of-type {
    z-index: 4;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1);
}

.tab-label-2 {
    z-index: 3;
}

.tab-label-3 {
    z-index: 2;
}

.tab-label-4 {
    z-index: 1;
}

.tabs input.inpt:checked + label {
    color: #000000;
    background: #fff;
    z-index: 6;
}

.clear-shadow {
    clear: both;
}

.content {
    background: #fff;
    position: relative;
    width: 100%;
    height: 430px;
    z-index: 5;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 0 3px 3px 3px;
}

.content div {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 40px;
    z-index: 1;
    opacity: 0;
    width: 88%;
    -webkit-transition: opacity linear 0.1s;
    -moz-transition: opacity linear 0.1s;
    -o-transition: opacity linear 0.1s;
    -ms-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4 {
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;

    -webkit-transition: opacity ease-out 0.2s 0.1s;
    -moz-transition: opacity ease-out 0.2s 0.1s;
    -o-transition: opacity ease-out 0.2s 0.1s;
    -ms-transition: opacity ease-out 0.2s 0.1s;
    transition: opacity ease-out 0.2s 0.1s;
}
.content div h2,
.content div h3{
    color: #B72626;
}
.content div p.con {
    font-size: 14px;
    line-height: 22px;
    font-style: italic;
    text-align: left;
    margin: 0;
    color: #777;
    padding-left: 15px;
    font-family: Cambria, Georgia, serif;
    border-left: 8px solid rgba(63,148,148, 0.1);
}
.cc_ho1{float: right; margin: 5px; direction: ltr; font-size: 12px; margin-right: 15px; margin-left: 15px; width: 20%; text-align: center;}
.cc_ho1 img{margin-bottom: 5px;}
.cc_ho1 div{margin-bottom: 5px; text-align: center;}
.cc_ho1 div a, .cc_ho1 div a:link{text-decoration:none;}
.cc_ho1 span{font-size: 10px;text-align: center; margin: 5px; padding: 5px;}

.spp10{margin: 10px;}

.panew { 
    text-align: left;   
    background: #FFF;
    padding: 5px;
    margin: 0px auto 50px;    
    border-radius: 6px;
    border: 1px solid #f7f7f7; 
    -webkit-box-shadow: 10px 10px 19px -2px rgba(222,222,222,0.71);
    -moz-box-shadow: 10px 10px 19px -2px rgba(222,222,222,0.71);
    box-shadow: 10px 10px 19px -2px rgba(222,222,222,0.71);   
}
.panew h1,.panew h2,.panew h3,.panew h4,.panew h5{font-weight: bold;}
.panew ul{
    padding: 3px 12px 3px 3px;
}
.panew ul li{
    padding: 3px;
    margin-bottom: 4px;
    direction: ltr;
    list-style: none;
    line-height: 17px;
}
.panew ul li a{font-size: 14px;}
.h-list ul{margin: 1px; padding: 1px;}
.h-list ul li{
    padding: 10px;
    margin-bottom: 15px;
    direction: ltr;
    list-style: none;
    line-height: 25px;
    border:1px solid #f2f2f2;
    background-color: #f8f8f8;
}
.h-list ul li img{max-width: 100%; width: 200px;}
.reimg{max-width: 100%;}

.pane {    
    margin: 14px 1px 2px 2px;
    padding: 2%;
    background: #f8f8f8;    
    border-radius: 6px;
    border: 1px solid #f3f3f3;
}
.pane h3{font-weight: bold;}
.pane ul{margin: 1px; padding: 1px;}
.pane ul li{
    padding: 5px;
    margin-bottom: 5px;
    direction: ltr;
    list-style: none;
    line-height: 20px;
}
.pane ul li.dotted, .h-list ul li{border-bottom:1px  #CCCCCC}
.pane .n3 h4{padding: 5px; font-size: 18px;}
.pane ul li span.download-btn-c{float: left;}
.en_desc  ul li{direction: ltr!important;}
.line-sp{border-bottom:1px solid #f2f2f2}
.download-btn {
    background: #d93434;
    background-image: -webkit-linear-gradient(top, #d93434, #f54747);
    background-image: -moz-linear-gradient(top, #d93434, #f54747);
    background-image: -ms-linear-gradient(top, #d93434, #f54747);
    background-image: -o-linear-gradient(top, #d93434, #f54747);
    background-image: linear-gradient(to bottom, #d93434, #f54747);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 8px;
    font-family: Arial;
    color: #ffffff;
    font-size: 14px;
    padding: 1px 8px;
    text-decoration: none;
    float: left;

}

.download-btn:hover {
    background: #e60707;
    background-image: -webkit-linear-gradient(top, #e60707, #ad0000);
    background-image: -moz-linear-gradient(top, #e60707, #ad0000);
    background-image: -ms-linear-gradient(top, #e60707, #ad0000);
    background-image: -o-linear-gradient(top, #e60707, #ad0000);
    background-image: linear-gradient(to bottom, #e60707, #ad0000);
    text-decoration: none;
}

.cp-note{ font-weight: bold; margin: 10px; font-size: 12px;line-height: 22px; color: #6B6A6A;text-align: justify;}


/* Rating */
.Rstars{width:320px; float:right;overflow: hidden;}
.ratingblock {
    display:block;    
    padding-bottom:8px;
    margin-bottom:8px;
}
.ratingblock .ratingblockspan{margin-top: 10px; float: right;}
.loading {
    height: 30px;
    background: url('images/working.gif') 50% 50% no-repeat;
}

.unit-rating { /* the UL */
    list-style:none;
    margin: 0px;
    padding:0px;
    height: 30px;
    position: relative;
    background: url('images/starrating.gif') top left repeat-x; 
    direction: ltr;       
}

.unit-rating li{
    text-indent: -90000px;
    padding:0px;
    margin:0px;
    /*\*/
    float: left;
    /* */
}

.unit-rating li a {
    outline: none;
    display:block;
    width:30px;
    height: 30px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 20;
    position: absolute;
    padding: 0px;
}

.unit-rating li a:hover{
    background: url('images/starrating.gif') left center;
    z-index: 2;
    left: 0px;
}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:30px;}
.unit-rating a.r2-unit{left:30px;}
.unit-rating a.r2-unit:hover{width: 60px;}
.unit-rating a.r3-unit{left: 60px;}
.unit-rating a.r3-unit:hover{width: 90px;}
.unit-rating a.r4-unit{left: 90px;}    
.unit-rating a.r4-unit:hover{width: 120px;}
.unit-rating a.r5-unit{left: 120px;}
.unit-rating a.r5-unit:hover{width: 150px;}
.unit-rating a.r6-unit{left: 150px;}
.unit-rating a.r6-unit:hover{width: 180px;}
.unit-rating a.r7-unit{left: 180px;}
.unit-rating a.r7-unit:hover{width: 210px;}
.unit-rating a.r8-unit{left: 210px;}
.unit-rating a.r8-unit:hover{width: 240px;}
.unit-rating a.r9-unit{left: 240px;}
.unit-rating a.r9-unit:hover{width: 270px;}
.unit-rating a.r10-unit{left: 270px;}
.unit-rating a.r10-unit:hover{width: 300px;}

.unit-rating li.current-rating {
    background: url('images/starrating.gif') left bottom;
    position: absolute;
    height: 30px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}



.dlinks {direction: ltr;text-align: left; font-size: 16px; line-height: 25px;}
.dlinks a{font-size: 20px;float: none!important;}
.dlinks li{list-style: none; margin-bottom: 10px; margin-right: 15px;}



@media only screen and (min-width:922px) {  /*Horizontal pads and laptops*/ 
    #main {
    width:986px; 
    margin:0 auto;
    font-size:.65em;
    padding:1px 0 20px 0;
}
nav ul {width: 1000px;}   
#header {
    height:130px;
}
.logo{margin-top: 10px;}

footer{height: 150px;}

.header-ind{width: 900px;}    

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

.P20{float: right; width: 20%;}
.P80{float: right; width: 80%;}
.three, .row .three {
    width: 30%;
}
.four{width: 25%;}
.form-wrapper {
    width: 450px;
}

.form-wrapper input {
    width: 326px;        
}

.form-wrapper button {
    width: 110px;
}  


} /*End min-width:900px*/


@media screen and (min-width: 700px) and (max-width: 920px) {
    .form-wrapper {
    width: 420px;
    background:none;
    float:right;

}

.form-wrapper input {
    width: 320px;        
}

.form-wrapper input {

    float: none;   
}

.form-wrapper button {
    width: 80px;
}      
}


/*Styles for screen 800px and lower*/
@media screen and (max-width: 799px) {
    #header {
    height:auto;
}
footer{height: 100px;}
nav {
    width: 100%;
    height: auto;
}
nav ul {
    width: 100%;
    display: block;
    height: auto;
}
nav li {
    width: 20%;
    float: left;
    position: relative;
    z-index: 1;
}
nav li a {
    border-bottom: 1px solid #0080C4;
    border-right: 1px solid #0080C4;
}
nav a {
    text-align: left;
    width: 100%;
    text-indent: 25px;
    background-color: #0DAAFF;
}
nav a:hover, nav a:active {
    background-color: #8c99a4;
}

.three, .row .three {
    width: 30%;
}
.four{width: 25%;}

.form-wrapper {
    width: 420px;
    background:none;
    float:right;

}

.form-wrapper input {

    float: none;   
}

.form-wrapper button {
    width: 80px;
}  

}
/*Styles for screen 800px and lower*/


/*Little larger screen*/ 
@media only screen and (min-width: 480px) and (max-width: 600px) {
    #main {
    width:480px; 
    margin:0 auto;
    font-size:.65em;
    padding:1px 0 20px 0;
}


.header-ind{width: 900px;}    

#header {
    height:auto;
    overflow:hidden;
    font-size: 1.1em;
    background-color: #1A1A1A;    
    border-bottom: 5px solid #000;
}
footer{height: 80px;}

.form-wrapper {
    width: 250px;
    background:none;
    float:right;

}

.form-wrapper input {
    width: 130px;     
    float: none;   
}

.form-wrapper button {
    width: 80px;
}  

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

.three, .row .three {
    width: 95%;
}
.four{width: 50%;}

}
/*Little larger screen*/ 


/*Pads and larger phones*/ 
@media only screen and (min-width: 600px) and (max-width: 1024px)  {

}
/*Pads and larger phones*/ 



/*Larger pads*/ 
@media only screen and (min-width: 768px) {

}
/*Larger pads*/ 


/*Really large screens*/ 
@media only screen and (max-width: 800px) {
    nav {
    border-bottom: 0;
}
nav ul {
    display: none;
    height: auto;
}
nav li {
    width: 50%;
    float: left;          
    z-index: 1;
}
nav a#pull {
    display: block;
    background-color: #0080C4;
    width: 100%;
    position: relative;
}
nav a#pull:after {
    content:"";
    background: url('images/nav-icon.png') no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 10px;
}
}
/*Really large screens*/ 





/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
    nav {
    border-bottom: 0;
}
nav ul {
    display: none;
    height: auto;
}
nav li {
    width: 50%;
    float: left;          
    z-index: 1;
}
nav a#pull {
    display: block;
    background-color: #0080C4;
    width: 100%;
    position: relative;
}
nav a#pull:after {
    content:"";
    background: url('images/nav-icon.png') no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 10px;
}
footer{height: 80px;}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
    nav li {
    display: block;
    float: none;
    width: 100%;
}
nav li a {
    border-bottom: 1px solid #0080C4;
}
}



.red, input.btn.red {
    background: linear-gradient(to bottom, #F57171 0%, #EF4040 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #C34F4F;
    text-shadow: 0 -1px 0 #C34F4F;
}
input.btn {
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    display: inline-block;
    font: bold 0.929em/20px "Arial",sans-serif;
    height: 30px;
    margin: 2px;
    padding: 0 15px;
    text-transform: uppercase;
}
.news-2{float: right;width: 100px; margin-left: 10px;}

#version{background-color: #FFF; padding: 5px;} 
#version h4{color: #0DAAFF ; font-weight: bold;} 
.DetailedVersions{margin: 10px;border-bottom: 1px solid #f0f0f0;}
.DetailedVersions ul{margin: 1px 25px 10px 0; padding: 1px;}
.DetailedVersions  a{
    font-weight: bold !important;
}
.DetailedVersions ul li{
    padding: 2px;
    list-style: none;
    font-size: 13px;
    border-bottom: none;
    margin-bottom: 2px;
}
.DetailedVersionsBtr1{list-style: decimal;}
.Btr1{padding-left: 10px; margin-bottom: 5px;}

.htcont {
    border-color: #0DAAFF #D5D5D5 #D5D5D5;
    border-right: 1px solid #D5D5D5;
    border-style:solid;
    border-width: 2px 1px 1px; 
    margin-top: 10px;
    padding: 15px;
    line-height: 1.9em;
    background-color: #FFF;
    font-size: 14px;
}
span.Mirror{
    background-image: url("../../images/download_bullet.gif");
    background-position: 62px 1px;
    background-repeat: no-repeat;
    display: inline-block;    
    width: 91px;
    font-weight: bold;
}
.btbd111 div{margin-bottom: 5px;}
.sp-sep{display: block; width: 100%; margin: 10px; border: 1px solid #f5f5f5;}
.htcont .Btr1 a{display: block; margin-bottom: 10px;}